<?php
$z[0]=Array("field","瓦锅花雕鸡,瓦锅花雕鸡介绍,黄埔",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“瓦锅花雕鸡”过去是用花雕酒烹制，斩件用碟盛上台，师傅改用瓦锅盛载，将花雕酒倒入瓦罐内煎，香气四溢，肉鲜嫩滑，具有特殊芳香，成为顾客非常喜爱的一道名菜。,瓦锅花雕鸡,瓦锅花雕鸡简介,黄埔区特产",73,306);
$z[1][4]['name']="description";
$z[2]=Array("field","瓦锅花雕鸡_黄埔区特产瓦锅花雕鸡",308,377);
$z[2][4]['name']="title";
$z[3]=Array("field","",379,418);
$z[3][4]['name']="writer";
$z[4]=Array("field","",420,459);
$z[4][4]['name']="source";
$z[5]=Array("field","",461,501);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“瓦锅花雕鸡”过去是用花雕酒烹制，斩件用碟盛上台，师傅改用瓦锅盛载，将花雕酒倒入瓦罐内煎，香气四溢，肉鲜嫩滑，具有特殊芳香，成为顾客非常喜爱的一道名菜。",503,694);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302RS0160-510Z.gif",696,780);
$z[7][4]['name']="litpic";

?>